> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/pam/da/concepts/password-propagation.md).

# Udbredelse af adgangskoder

Udbredelse af adgangskoder i Devolutions PAM kører et PowerShell-script efter rotation for at synkronisere opdaterede legitimationsoplysninger med eksterne systemer og tjenester.

**Udbredelse af adgangskoder** er en brugerdefinerbar handling i en Devolutions PAM-udbyder, der udføres efter [rotation af adgangskoder](/pam/da/concepts/password-rotation.md). Den er implementeret som et valgfrit [PowerShell-script](/pam/da/concepts/action-script.md), så administratorer kan automatisere specifikke opfølgningsopgaver, der kræves, efter at en legitimationsoplysning er blevet ændret.

Denne fleksibilitet hjælper med at håndtere scenarier, hvor opdaterede legitimationsoplysninger skal skubbes til eksterne systemer eller software. Udbredelse af adgangskoder kan f.eks. opdatere gemte adgangskoder i [Windows-tjenester](https://github.com/Devolutions/PAM-Providers/tree/master/Propagation-Scripts/windows_service), planlagte opgaver eller synkronisere hemmeligheder med platforme som [Azure Key Vault som hemmeligheder](https://github.com/Devolutions/PAM-Providers/tree/master/Propagation-Scripts/azure_key_vault). Den kan også bruges til underretning eller [efterlevelse](/pam/da/concepts/compliance-reporting.md) ved at oprette helpdesk-sager eller sende advarsler via tjenester som [Slack](https://github.com/Devolutions/PAM-Providers/tree/master/Propagation-Scripts/slack_message) eller [Microsoft Teams](https://github.com/Devolutions/PAM-Providers/tree/master/Propagation-Scripts/teams_message).

Ved at understøtte udbredelse af adgangskoder forbedrer Devolutions PAM arbejdsflows efter rotation, så systemer forbliver synkroniserede, og driften fortsætter uden afbrydelse.

{% embed url="<https://youtu.be/TjvE-nubPXY>" %}

#### Aliasser for udbredelse af adgangskoder

* Synkronisering af adgangskoder
* Scripts efter rotation
* Udbredelsesscripts
* Scripts efter rotation

#### Relaterede emner

* [Scripts til udbredelse af adgangskoder (Devolutions Server)](/pam/da/pam-with-devolutions-server/password-propagation-scripts.md)
* [Importér skabelon til udbredelse af adgangskoder (Devolutions Server)](/pam/da/pam-with-devolutions-server/password-propagation-scripts/import-a-password-propagation-template.md)

#### Se også

* [Opret scriptskabelon (Devolutions Server)](/pam/da/pam-with-devolutions-server/password-propagation-scripts/create-a-script-template.md)
* [Udbydere (Devolutions Server)](/pam/da/pam-with-devolutions-server/providers.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/pam/da/concepts/password-propagation.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
